# Uses of Enum Class
be.e_contract.ejsf.component.output.text.OutputTextComponent.PropertyKeys

Packages that use OutputTextComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.output.text

## Uses of OutputTextComponent.PropertyKeys in be.e_contract.ejsf.component.output.text

Methods in be.e_contract.ejsf.component.output.text that return OutputTextComponent.PropertyKeys
Modifier and Type
Method
Description
`static OutputTextComponent.PropertyKeys`
OutputTextComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OutputTextComponent.PropertyKeys[]`
OutputTextComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.